- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y

### - a -

- absShift_ : Exiv2::IfdMakerNote
- action_ : Params
- adjust_ : Params
- adjustment_ : Params
- alloc_ : Exiv2::MakerNote
- app0_ : Exiv2::JpegBase
- app13_ : Exiv2::JpegBase
- app1_ : Exiv2::JpegBase

### - b -

- bimId_ : Exiv2::Photoshop
- binary_ : Params
- bio_ : Exiv2::IoCloser
- byteOrder_ : Exiv2::MakerNote

### - c -

- charsetId_ : Exiv2::CommentValue::CharsetTable
- cmdFiles_ : Params
- cmdId_ : CmdIdAndString, ModifyCmd
- cmdLines_ : Params
- cmdString_ : CmdIdAndString
- code_ : Exiv2::CommentValue::CharsetTable, Exiv2::ErrMsg
- com_ : Exiv2::JpegBase
- comment_ : Params
- crwDir_ : Exiv2::CrwMapping, Exiv2::CrwSubDir
- crwTagId_ : Exiv2::CrwMapping

### - d -

- day : Exiv2::DateValue::Date
- decoderFct_ : Exiv2::TiffDecoderInfo
- desc_ : Exiv2::TagInfo, Exiv2::SectionInfo, Exiv2::DataSet, Exiv2::RecordInfo
- directory_ : Params

### - e -

- e_ : Exiv2::TiffDecoderInfo::Key, Exiv2::TiffStructure::Key
- eoi_ : Exiv2::JpegBase
- exif_ : Params
- exifId_ : Exiv2::JpegBase
- explicitType_ : ModifyCmd
- extendedTag_ : Exiv2::TiffDecoderInfo, Exiv2::TiffStructure

### - f -

- fileExistsPolicy_ : Params
- files_ : Params
- force_ : Params
- format_ : Params
- fromExif_ : Exiv2::CrwMapping

### - g -

- g_ : Exiv2::TiffDecoderInfo::Key, Exiv2::TiffStructure::Key
- group_ : Exiv2::TiffDecoderInfo, Exiv2::TiffStructure, Exiv2::TiffGroupInfo

### - h -

- header_ : Exiv2::IfdMakerNote
- help_ : Params
- hour : Exiv2::TimeValue::Time

### - i -

- ifd_ : Exiv2::IfdMakerNote
- ifdId_ : Exiv2::TagInfo, Exiv2::IfdInfo, Exiv2::CrwMapping
- iptc_ : Params, Exiv2::Photoshop
- item_ : Exiv2::IfdInfo

### - j -

- jfifId_ : Exiv2::JpegBase
- jpegComment_ : Params

### - k -

- key_ : ModifyCmd

### - l -

- label_ : Exiv2::TagDetails

### - m -

- m_ : Exiv2::TiffDecoderInfo::Key
- make_ : Exiv2::TiffDecoderInfo, Exiv2::TiffMnRegistry::Key, Exiv2::TiffMnRegistry
- mandatory_ : Exiv2::DataSet
- maxbytes_ : Exiv2::DataSet
- message_ : Exiv2::ErrMsg
- metadataId_ : ModifyCmd
- minbytes_ : Exiv2::DataSet
- minute : Exiv2::TimeValue::Time
- mnGroup_ : Exiv2::TiffMnRegistry
- modifyCmds_ : Params
- month : Exiv2::DateValue::Date

### - n -

- name_ : Exiv2::CommentValue::CharsetTable, Exiv2::TypeInfoTable, Exiv2::TiffGroupInfo, Exiv2::TagInfo, Exiv2::SectionInfo, Exiv2::IfdInfo, Exiv2::DataSet, Exiv2::RecordInfo
- newGroup_ : Exiv2::TiffStructure
- newMnFct_ : Exiv2::TiffMnRegistry
- newTiffCompFct_ : Exiv2::TiffStructure
- number_ : Exiv2::DataSet

### - o -

- offset_ : Exiv2::MakerNote

### - p -

- p : Exiv2::DataBufRef
- parent_ : Exiv2::CrwSubDir
- pData_ : Exiv2::DataBuf
- photoshop_ : Exiv2::DataSet
- preserve_ : Params
- printFct_ : Exiv2::TagInfo
- printItems_ : Params
- printMode_ : Params
- ps3Id_ : Exiv2::Photoshop

### - r -

- read_ : Params
- recordId_ : Exiv2::DataSet, Exiv2::RecordInfo
- repeatable_ : Exiv2::DataSet

### - s -

- second : Exiv2::TimeValue::Time
- sectionId_ : Exiv2::TagInfo, Exiv2::SectionInfo
- shift_ : Exiv2::IfdMakerNote
- size_ : Exiv2::DataBuf, Exiv2::TypeInfoTable, Exiv2::CrwMapping
- sos_ : Exiv2::JpegBase
- start_ : Exiv2::IfdMakerNote
- suffix_ : Params

### - t -

- tag_ : Exiv2::TagInfo, Exiv2::CrwMapping
- target_ : Params
- timestamp_ : Params
- timestampOnly_ : Params
- title_ : Exiv2::TagInfo, Exiv2::DataSet
- toExif_ : Exiv2::CrwMapping
- type_ : Exiv2::DataSet
- typeId_ : Exiv2::TypeInfoTable, Exiv2::TagInfo, ModifyCmd
- tzHour : Exiv2::TimeValue::Time
- tzMinute : Exiv2::TimeValue::Time

### - u -

- unknown_ : Params

### - v -

- val_ : Exiv2::TagDetails
- value_ : Exiv2::ValueType< T >, Exiv2::StringValueBase, ModifyCmd
- verbose_ : Params
- version_ : Params

### - w -

- write_ : Params

### - y -

- year : Exiv2::DateValue::Date